%
% This script simply loads in map background jpeg files, converts them to
% MATLAB binaries, and stores them for faster loading into the scripts
% trmap and alltrmap that use map backgrounds. It need only be run once on
% first acquiring the script package. Be aware that some of the generated
% files are very large.The script may take a minute to execute.
%
%  Copyright WindRiskTech, L.L.C., November, 2011
%  Modified November, 2020 to access jpegs from sat_maps folder
%-------------------------------------------------------------------------
%
disp('Initializing..... may take a few minutes')
clear
A=imread('satimage_high.jpeg');
save sat_maps/map_high A
clear 
A=imread('satimage_low.jpeg');
save sat_maps/map_low A
clear 
A=imread('satimage_alt1.jpeg');
save sat_maps/map_alt1 A
disp('Initialization successful')